.body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.main {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
}
.medium {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.black {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.white {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.smaller {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
}
.small {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;

}
.title {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;

}
.heading {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	word-spacing: 2px;



}
a {
	text-decoration: underline;
	color: #33cc33;

}
a:hover {
	text-decoration: none;
}
.nav {
	color: #33cc33;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	font-weight: normal;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-style: normal;
	text-align: center;
	border: 2px none #FFFFFF;





}
.nav:hover {
	text-decoration: none;
	color: #5CEC55;


}
.grey {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;

}
.img {
    float: right;
    margin: 0 0 20px 20px;
}
html {
    overflow-y: scroll;
}
hr {color: #000000; background-color: #000000; border: 2px dotted #FFFFFF; border-style: none none dotted; margin-top: 8px; margin-bottom: 8px;}
